/* GET CLIENT EQUIPMENT ITEMS */
export const GET_CLIENT_EQUIPMENT_ITEMS_ERROR_API_CALL = 'GET_CLIENT_EQUIPMENT_ITEMS_ERROR_API_CALL';
export const GET_CLIENT_EQUIPMENT_ITEMS_REQUEST_API_CALL = 'GET_CLIENT_EQUIPMENT_ITEMS_REQUEST_API_CALL';
export const GET_CLIENT_EQUIPMENT_ITEMS_SUCCESS_API_CALL = 'GET_CLIENT_EQUIPMENT_ITEMS_SUCCESS_API_CALL';

/* RESET CLIENT EQUIPMENT DATA */
export const RESET_CLIENT_EQUIPMENTS_GRID_CALL = 'RESET_CLIENT_EQUIPMENTS_GRID_CALL';

/* CREATE NEW EQUIPMENT */
export const CREATE_NEW_CLIENT_EQUIPMENT_ERROR_API_CALL = 'CREATE_NEW_CLIENT_EQUIPMENT_ERROR_API_CALL';
export const CREATE_NEW_CLIENT_EQUIPMENT_REQUEST_API_CALL = 'CREATE_NEW_CLIENT_EQUIPMENT_REQUEST_API_CALL'; 
export const CREATE_NEW_CLIENT_EQUIPMENT_SUCCESS_API_CALL = 'CREATE_NEW_CLIENT_EQUIPMENT_SUCCESS_API_CALL';

/* ASSOCIATE CLIENT EQUIPMENT DEVICE ASSOCIATION */
export const ASSOCIATE_CLIENT_EQUIPMENT_TO_ORBITRACKER_ERROR_API_CALL = 'ASSOCIATE_CLIENT_EQUIPMENT_TO_ORBITRACKER_ERROR_API_CALL';
export const ASSOCIATE_CLIENT_EQUIPMENT_TO_ORBITRACKER_REQUEST_API_CALL = 'ASSOCIATE_CLIENT_EQUIPMENT_TO_ORBITRACKER_REQUEST_API_CALL';
export const ASSOCIATE_CLIENT_EQUIPMENT_TO_ORBITRACKER_SUCCESS_API_CALL = 'ASSOCIATE_CLIENT_EQUIPMENT_TO_ORBITRACKER_SUCCESS_API_CALL';

/* GET CLIENT EQUIPMENT BY IDENTIFIER */
export const GET_CLIENT_EQUIPMENT_BY_IDENTIFIER_ERROR_API_CALL = 'GET_CLIENT_EQUIPMENT_BY_IDENTIFIER_ERROR_API_CALL';
export const GET_CLIENT_EQUIPMENT_BY_IDENTIFIER_REQUEST_API_CALL = 'GET_CLIENT_EQUIPMENT_BY_IDENTIFIER_REQUEST_API_CALL';
export const GET_CLIENT_EQUIPMENT_BY_IDENTIFIER_SUCCESS_API_CALL = 'GET_CLIENT_EQUIPMENT_BY_IDENTIFIER_SUCCESS_API_CALL';
